color: null
description: null
fieldLayouts:
  4241ae24-2157-4a43-995d-74889a70248d:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T12:56:22+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a91c9091-42dd-415f-9bce-a29a8d02ff50
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:14:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: iconCard
            instructions: "Fontawesome icon class (e.g. 'fa-solid fa-chart-column')"
            label: Icon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1ae5caab-db45-4566-bedb-13220889b058
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:14:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: titleCard
            instructions: 'Card title'
            label: Title
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6ca65211-02ec-4f68-960c-39eb200c7e18
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:14:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: description
            instructions: null
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28708981-cf62-4bc8-916e-3de90d2c1149
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1989f317-0be8-4183-8792-929466f2c147
        userCondition: null
handle: benefitCard
hasTitleField: true
icon: null
name: 'Benefit Card'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
